#
# to specify the order of LiveFrame galleries manually, set the manual 
# gallery ordering variable in your liveframe script to "yes" and enter 
# the name of each gallery directory, each on it's own line, below. 
#

dinners
